Information

Description
Simple domain events. SourceLink is enabled.
Version
1.0.100
Project Url
https://github.com/Slacquer/api-blox
View on NuGet: http://www.nuget.org/packages/APIBlox.NetCore.DomainEvents

Dependencies

Here are the packages that version 1.0.100 of APIBlox.NetCore.DomainEvents depends on.

APIBlox.NetCore : (1.0.100) Microsoft.Extensions.DependencyInjection.Abstractions : (2.2.0)

Authors

 

Installing with NuGet

PM> Install-Package APIBlox.NetCore.DomainEvents

Packages that Depend on APIBlox.NetCore.DomainEvents

No packages were found that depend on version 1.0.100.